/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Patrick+Hand+SC);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,400italic,500italic,700italic);
@import url(css/animation.css);
@import url(css/isotope.css);
@import url("jquery.fancybox.css");

form#Form{ height:100%; margin:0;}
#Body{background: #fff;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	

a, A:link { color :#33bee5;  }
A:active { color :#33bee5;  }
A:hover { color :#484848;  }
A:visited { color :#33bee5;}

#jcollapse a, #jcollapse a:link, #jcollapse a:active, #jcollapse a:visited{ color :#333; text-decoration : none; }

ul li li{list-style:none;}
ul.dnnmega, ul.dnnmega ul{margin:0;}

.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox {font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif; }
.Head{color:#333;font-weight:bold; font-size:15px;  line-height:32px;}
.SubHead {color:#333; font-weight:bold;  font-size:14px;  line-height:28px;}
.SubSubHead{color:#333; font-size:14px; font-weight:bold;  line-height:24px;}
.Normal {color:#333; font-size:14px; line-height:20px;}

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }

/* ControlPanel style */
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:93.75%; max-width:960px; margin:0 auto;} @media (max-width:700px){.controlpanel_style{width:100%;}}
.controlpanel_style table {width:100%;}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size : 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000; text-decoration: underline; }
.FileManager A:hover{ color:#000; text-decoration:none; }

div.language-object span.Language img {width: 24px; }
.DNNEmptyPane{padding:0 !important;}

/*--------- Search style ----------*/
#sssearch input {border-style:solid; border-width:0px; border-color:#999999; text-align:left; font-size:13px; width:195px; height:25px; background-color:transparent; margin-top:2px; color:#999; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none;}

#sssearch{ padding-left:8px; padding-top:0px; margin-top:5px; margin-bottom:5px; width:277px; height:29px; background:url(images/searchbg.png) no-repeat;}

.dnnadminmega .megaborder{z-index:600;}

	
		/*---------- Language  ------------------------*/
.jlanguage{padding:3px 9px 0 10px;}
/* Login Language Group */
		.language-object{
			float:left;
			display:block;
			margin:0;
			padding:0;
			height:38px;
			background:transparent;
			border-radius:0 2px 2px 0;
			-webkit-border-radius:0 2px 2px 0;
			-moz-border-radius:0 2px 2px 0;	
		}
		.language-object span{
			padding:10px 0;
			padding-right:8px;
			margin:0;
			float:left;
		}
		.language-object span:first-child{
			padding-left:5px;
		}
		.language-object .Language img{border:1px solid #ccc;}
		.language-object span img{
			height:14px; width:20px;
			opacity:0.8;
			border-color:#ccc;
			-webkit-border-radius: 1px;
			border-radius: 1px; 
			-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
			box-shadow: 		0px 1px 0px 0px rgba(255, 255, 255, 0.5);
		}
		.language-object span:hover img{opacity:1;}
		.language-object .Language.selected img{
			opacity:1;
			border-color:#ccc;
			-webkit-border-radius: 1px;
			border-radius: 1px; 
			-webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.5);
			box-shadow: 		0px 1px 0px 0px rgba(255, 255, 255, 0.5); 
		}

/********************************************************/

/*---------- Grid Styles -------------
.dnnGridHeader{}
.dnnGridAltItem{ background:#1a1a1a;}
.dnnGridItem{background:#242829;}
.dnnForm h2.dnnFormSectionHead a, .dnnForm h2.dnnFormSectionHead a:visited{color:#999;}
.dnnForm h2.dnnFormSectionHead a.dnnSectionExpanded:hover{background:#242829;}

.dnnadminmega .megaborder{z-index:600; background:#484848;}
.RadTreeView_Default, .RadTreeView_Default a.rtIn, .RadTreeView_Default .rtEdit .rtIn input{color:#cccccc;}
.dnnTreeLegend{background:#131418;}*/


/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#fafafa; font-size:12px; text-decoration:none; line-height:32px;}
A.Breadcrumb:hover  { color:#fafafa; font-size:12px; text-decoration:underline; line-height:32px; }
.Breadbg{ background:url(images/icobread.png) left center no-repeat; padding-left:20px; margin-left:15px; color:#fafafa; font-size:12px;}

/*--------- Breadcrumb_text style ----------*/
.Breadcrumb_text, A.Breadcrumb_text:link, A.Breadcrumb_text:visited, A.Breadcrumb_text:active, A.Breadcrumb_text:hover  { color:#000000; font-size:12px; text-decoration:none;  line-height:35px;}

/*--------- Login --------------------------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:13px; color:#545454; font-weight:normal; text-decoration:none; line-height:39px;}
A.Login:hover { color: #33bee5; text-decoration:underline;}
.Loginbg{ background:url(images/ilogin.png) left center no-repeat; padding-left:21px; float:right;}

/*--------- User ----------------------------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:13px; color:#545454; font-weight:normal; text-decoration:none; line-height:39px;}
A.User:hover { color: #33bee5; text-decoration:underline;}
.Userbg{ background:url(images/iuser.png) left center no-repeat; padding-left:21px; padding-right:15px; float:right;}

/*--------- CurrentDate style ----------*/
.Datebg{ background:url(images/icodate.png) left center no-repeat; padding-left:18px; float:left;}
.Date, A.Date:link, A.Date:visited, A.Date:active, A.Date:hover  { color:#ffffff; font-weight: normal; font-size:12px; text-decoration:none; line-height:21px; }
/*--------- Footer style ----------*/
.Footer {
	font-size: 12px;
	font-weight: normal;
	color: #fafafa;
	text-decoration: none;
}
A.Footer:link, A.Footer:visited, A.Footer:active { font-size:12px; font-weight:normal; color:#fafafa; text-decoration:none; }
A.Footer:hover { font-size:12px; font-weight:normal; color :#ffffff; text-decoration : underline;}

/*--------- Links style ----------*/
.Links, A.Links:link, A.Links:visited, A.Links:active { font-size:12px; font-weight:normal; color:#484848; text-decoration:none; }
A.Links:hover { font-size:12px; font-weight:normal; color :#333; text-decoration : none;}

/*--------- Module Action Menus ----------*/
.ModuleTitle_SubMenu { border:1px solid #5c1012; }
.ModuleTitle_SubMenu td{ background-color:#F8FAFF; white-space: nowrap; padding: 2px; } 
.ModuleTitle_MenuIcon { background-color:#F8FAFF; border:none; padding: 2px; }
.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{ background: #3D93BC; color: #fff; }
.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon { height: 2px; background-color: #D5E0FF; }

/*---------- Module Styles -------------*/
.DnnModule{position:relative; z-index:200;}

/*scroll top*/
#topcontrol{z-index:199999;}
#topcontrol a{
display:block;
background: url(images/scrolltop.png) no-repeat;
width: 49px;
height: 26px;
text-indent: -99999px;
overflow: hidden;
}
#topcontrol a:hover{
background-position:-49px 0px;
}
/*--------------------------------------------------------- design style ------------------------------------------------------------*/
#RibbonBar_ddlMode{width:90px;}
/* boxes */
.jmainwidth{width:93.75%; max-width:980px; margin:0 auto;}

#jlogo{ min-height:65px; padding:0;}
#jlogin{margin:8px 0 2px 2px;}
#jloginout{margin:5px 0;}
#jlogoout{padding-right:5px;}
#jmenu{height:0px; overflow:hidden;}
#jlogomenu{padding:0 0 9px 0;}
#jmainmenu{height:49px; background:#3a454b;}

.jbreadrow{padding:3px 0;}

#jmainbox{min-height:480px; padding:0;}
#jfooter{padding:9px 0px 0px; background:#3a454b;}

.hline{height:2px; background:url(images/line.png); margin:3px 0;}
.vliner{background:url(images/vline.png) right center no-repeat; background-size:2px 100%;}
.vlinel{background:url(images/vline.png) left center no-repeat; background-size:2px 100%;}
#jfooterbottom{background:url(images/footline.png) top repeat-x #3a454b;}
#jcopy{padding:13px 2px; }

.fleft{float:left;}
.fright{float:right;}

.jcopyright{margin:8px 0; text-align:center;}
.footerpane, .bannerpane{padding:5px 0;}
.fbannerpane{margin:0 -12px;}


/*----------silder-------------*/
.slider-wrapper { 
	width: 100%;
	margin: 0 auto; 
}

#slider {
    margin:0 auto 0 auto;
}
.singleimg{width:98%; margin:0 auto;}

@media handheld, only screen and (max-width: 767px){
	.vliner{background:none;}
	.vlinel{background:none;}
	
.jmainwidth{width:93.75%; margin:0 auto;}

#jlogo{width:93.75%; margin:0 auto; padding:15px 0 5px 0; text-align:center;}
#jlogomenu{padding:0;}
#jtop{margin:0px auto;}
#jsearchrow{min-height:74px; background:none; border:none; padding:0;}
#jmainbox{min-height:298px; }
#jmenuout{ height:auto; min-height:32px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; margin:5px auto;}
#jmenu{background:none;padding:0;border:none; height:auto; min-height:10px; overflow:visible; text-align:center;}
#jmenu select{margin:0 auto; width:100%; height:27px; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; border:1px solid #d0d3d4;}
#jloginrow{padding:5px 0 0 0;}
#jmainmenu{height:0; overflow:hidden;}
#jmega{height:0; overflow:hidden;}
#jcopy{text-align:center;}
#jlogin{margin:0px auto 5px auto; text-align:center;}
#jloginout{margin:0px auto 5px auto;}
#Login{padding:5px; height:auto;}
#dnnMenu{width:100%; margin:0 auto;}
#sssearch{margin:5px auto; }
.mobilecenter{text-align:center;}

.jtitlecontent{display:none;}

.LoginPanel{width:98%; padding:0;}
div .dnnRegistrationForm, .dnnForm{width:98%; margin:auto auto; min-width:1px;}
div.dnnRegistrationForm .dnnForm{width:98%;}
.dnnPrimaryAction { margin: 5px auto;}
.dnnLoginRememberMe {padding-left: 20px;}

.bannerpane{padding:15px 0;}

.fleft{float:none;}
.fright{float:none;}


.jcopyright{width:98%;  margin:18px 0 20px 0.5%; text-align:center; height:55px;}
.footerpane{width:98%; margin:0;}

img{max-width:100%;}
.singleimg{width:98%; margin:0 auto;}

.jsocialico{margin:0 auto 5px auto !important;}
	
}


/***************************************************/


.jcolortitle{color:#33bee5; font-size:24px; font-weight:bolder;}
.jtitle{color:#272727; font-size:24px; font-weight:bolder;}

.jgalleryimg{border:1px solid rgba(0,0,0,0.2); -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}
.jgalleryimg:hover{-webkit-transform:scale(1.1); -moz-transform:scale(1.1); transform:scale(1.1);-webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out;}

.jtags{background:#293236; display:block; margin:3px 9px 3px 1px; padding:3px 11px; float:left; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.jtags:hover{background:#33bee5;}


/*-------------------------------------------------Carousel settings--------------------------------------*/
.jcarousel { position:relative; }
.jcarousel ul { list-style:none; margin:0; padding:0; width:auto; min-height:110px;}
.jcarousel ul li { float:left; border:0px solid #cecece; padding:10px 5px; list-style:none; height:auto; min-height:100px; margin-right:9px; margin-bottom:0; position:relative; opacity:1;}
.jcarousel img{max-width:100%;}

#jcarouselnav{position:absolute; margin-top:-31px; right:9px;}
#jcprev, #jcnext{height:21px; width:21px; margin:2px; -webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%; background:#33bee5; cursor:pointer; text-align:center; line-height:18px; font-weight:normal; color:#fafafa; display:inline-block; font-size:15px; font-family:'Patrick Hand SC', Tahoma, Arial, Helvetica, sans-serif;}
#jcprev:hover, #jcnext:hover{background:#3d3d3d; transition: all 0.5s ease-in 0s; -webkit-transition: all 0.5s ease-in 0s; -moz-transition: all 0.5s ease-in 0s;}

/*---------------------------------------------Image hover effect----------------------------------------*/
.jimgbox{position:relative;}
.jimgbox img{
opacity:1;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;
}
.jimgbox .details{
position:absolute;
background: url(images/zoom.png) center center no-repeat #3d3d3d;
width:100%;
height:100%;
top:0;
left:0;
opacity: 0;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;

-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 500ms;

transition: opacity;
transition-timing-function: ease-out;
transition-duration: 500ms;
}

.jimgbox .details:hover{
opacity: .8;
-webkit-transition: opacity;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: 500ms;

-moz-transition: opacity;
-moz-transition-timing-function: ease-out;
-moz-transition-duration: 500ms;

transition: opacity;
transition-timing-function: ease-out;
transition-duration: 500ms;
}
.jimgbox .details a.emptybg{display:block; height:100%; width:100%; text-align:center;}
.jimgbox h1,.jimgbox h2,.jimgbox h3,.jimgbox h4,.jimgbox h5,.jimgbox h6,.jimgbox div,.jimgbox p,.jimgbox{color:#fafafa;}

.jline{background:url(images/whiteline.png); height:1px; margin:3px 0;}

.colorpicker input{line-height:1 !important; font-size:10px !important;}
.jroundnum{display:inline-block; width:24px; height:24px; text-align:center; line-height:24px; font-size:15px; color:#ffffff; -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px; margin-right:13px; background:#33bee5;}

/*---------------------accordion-------------------------------------------------*/
.accordion2 {
    margin: 0;
    padding:10px;
    height:20px;
    border-top:#ccc 1px solid;
    background: transparent;
    text-decoration:none;
    font-size:1em; }

.accordion-open,
.accordion-close:hover {
    background:transparent;
    color: #33bee5;
	cursor:pointer; }

.accordion-close{
    background:transparent;
	cursor:pointer; }

.accordion-open span {
    display:block;
    float:right;
    padding:10px; }

.accordion-open span{
    background:url(images/minus.png) center center no-repeat; }

.accordion-close span{
    display:block;
    float:right;
    background:url(images/plus.png) center center no-repeat;
    padding:10px; }
.accordionline{height:1px; border-top:1px solid #cccccc;}

#ControlBar{height:53px;}
#ControlNav > li > a,#ControlActionMenu > li > a,#ControlEditPageMenu > li > a{height:43px;}


a.dnnPrimaryAction{color:#ffffff;}
ul#ControlBar_Module_ModulePosition li, .dnn_mact > li.actionMenuMove > ul li{height:auto;}
.dnnSortable.ui-sortable, .dnnSortable.ui-droppable {
padding-left:15px; padding-right:15px;
}

/***************banner caption*****************/
.captionleft{ color:#ffffff !important; position:absolute; top:20%; left:1% ; width:35% !important; padding:21px 25px;}
.captionright{ color:#ffffff !important; position:absolute; top:20%;  left:59% ; width:35% !important; padding:21px 25px;}



